.u-section-1 .u-sheet-1 {
  min-height: 217px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  margin: 20px 0 9px;
}.u-section-2 .u-sheet-1 {
  min-height: 391px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-2 .u-container-layout-1 {
  padding: 4px 60px;
}

.u-section-2 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 27px auto 0;
  padding: 10px;
}

.u-section-2 .u-text-1 {
  margin: 17px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 390px;
  background-image: url("images/Screenshot2026-03-13at18.29.36.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 247px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 371px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-2 .u-image-1 {
    min-height: 234px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 23px;
}

.u-section-3 .u-shape-1 {
  width: 570px;
  height: 228px;
  margin: 20px auto 0;
}

@media (max-width: 767px) {
  .u-section-3 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-shape-1 {
    width: 340px;
  }
} .u-section-4 {
  min-height: 493px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 13px;
}

.u-section-4 .u-image-1 {
  min-height: 480px;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/Screenshot2026-03-13at18.29.49.png');
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: contain, contain;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 480px;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 372px;
  }

  .u-section-4 .u-image-1 {
    min-height: 396px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 396px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 239px;
  }

  .u-section-4 .u-image-1 {
    min-height: 303px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 556px;
  }

  .u-section-4 .u-image-1 {
    min-height: 455px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 315px;
  }

  .u-section-4 .u-image-1 {
    min-height: 286px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 43px;
}

.u-section-5 .u-shape-1 {
  width: 570px;
  height: 3px;
  margin: 20px auto;
}

@media (max-width: 767px) {
  .u-section-5 .u-shape-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-shape-1 {
    width: 340px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 391px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 1px;
  margin-bottom: 1px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 390px;
}

.u-section-6 .u-container-layout-1 {
  padding: 4px 60px;
}

.u-section-6 .u-icon-1 {
  height: 48px;
  width: 48px;
  margin: 27px auto 0;
  padding: 10px;
}

.u-section-6 .u-text-1 {
  margin: 17px 0 0;
}

.u-section-6 .u-text-2 {
  margin: 17px 0 0;
}

.u-section-6 .u-image-1 {
  min-height: 390px;
  background-image: url("images/Screenshot2026-03-13at18.30.36.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: contain;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 276px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-6 .u-image-1 {
    min-height: 322px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 150px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-image-1 {
    min-height: 247px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-6 .u-image-1 {
    min-height: 371px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-6 .u-image-1 {
    min-height: 234px;
  }
}